@charset "UTF-8";
/* Slider */
.slick-loading .slick-list {
  background: #fff url("./../img/ajax-loader.gif") center center no-repeat; }

/* Icons */
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  width: 30px;
  height: 75px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  margin-top: -10px\9;
  /*lte IE 8*/
  z-index: 999;
  -webkit-transform: translate(0, -50%) scale(0.8);
          transform: translate(0, -50%) scale(0.8);
  -webkit-transition: -webkit-transform 250ms;
  transition: -webkit-transform 250ms;
  transition: transform 250ms;
  transition: transform 250ms, -webkit-transform 250ms;
  padding: 0;
  border: none;
  outline: none; }
  .slick-prev:hover, .slick-prev:focus,
  .slick-next:hover,
  .slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent; }
    .slick-prev:hover:before, .slick-prev:focus:before,
    .slick-next:hover:before,
    .slick-next:focus:before {
      opacity: 1; }
  .slick-prev:hover,
  .slick-next:hover {
    -webkit-transform: translate(0, -50%) scale(1);
            transform: translate(0, -50%) scale(1); }
  .slick-prev:active,
  .slick-next:active {
    -webkit-transform: translate(0, -50%) scale(0.8);
            transform: translate(0, -50%) scale(0.8); }
  .slick-prev.slick-disabled:before,
  .slick-next.slick-disabled:before {
    opacity: 1; }

.slick-prev:before, .slick-next:before {
  width: 30px;
  height: 75px; }

.slick-prev {
  left: 1rem; }
  .slick-prev:before {
    content: url("../img/icon-chevron-left.svg"); }

.slick-next {
  right: 1rem; }
  .slick-next:before {
    content: url("../img/icon-chevron-right.svg"); }

/* Dots */
.slick-dots {
  position: absolute;
  bottom: -45px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%; }
  .slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 8px;
    padding: 0;
    cursor: pointer; }
    .slick-dots li button {
      border: 0;
      background: transparent;
      display: block;
      height: 20px;
      width: 20px;
      outline: none;
      line-height: 0px;
      font-size: 0px;
      color: transparent;
      padding: 5px;
      cursor: pointer; }
      .slick-dots li button:hover, .slick-dots li button:focus {
        outline: none; }
        .slick-dots li button:hover:before, .slick-dots li button:focus:before {
          opacity: 1; }
      .slick-dots li button:before {
        position: absolute;
        top: 0;
        left: 0;
        content: "•";
        width: 18px;
        height: 18px;
        font-family: "slick";
        font-size: 6px;
        line-height: 20px;
        text-align: center;
        color: transparent;
        background-color: white;
        border: 1px solid #8d744a;
        border-radius: 50%;
        opacity: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
    .slick-dots li.slick-active button:before {
      background-color: #8d744a;
      opacity: 1; }

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block;
    width: 100%; }
  .slick-slide:focus {
    outline: none; }
    .slick-slide:focus img {
      border-color: black; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
    .slick-initialized .slick-slide .carousel-navigation li {
      cursor: pointer; }
      .slick-initialized .slick-slide .carousel-navigation li img {
        -webkit-transform: scale(0.9);
                transform: scale(0.9);
        -webkit-transition: -webkit-transform 250ms;
        transition: -webkit-transform 250ms;
        transition: transform 250ms;
        transition: transform 250ms, -webkit-transform 250ms; }
      .slick-initialized .slick-slide .carousel-navigation li:hover img {
        -webkit-transform: scale(1);
                transform: scale(1); }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }
  @media (min-width: 768px) and (min-height: 640px) {
    .slick-slide {
      height: 100vh; } }

.slick-arrow.slick-hidden {
  display: none; }

/* Fonts imported from Adobe Typekit via JavaScript in page head
 * Kit ID: xir8xhd
 * Kit Name: Wellington Periodontics
 * Fonts: Brandon Grotesque, Minion Pro
 */
body, .lead {
  font-family: "brandon-grotesque", "Helvetica Neue", Helvetica, Arial, sans-serif; }

h1, h2, h3, h4, h5, h6 {
  letter-spacing: .02em; }

p {
  font-family: "minion-pro", Georgia, "Times New Roman", Times, serif;
  word-spacing: .10em;
  letter-spacing: .04em;
  margin-bottom: 2em;
  line-height: 1.6; }
  p.lead {
    word-spacing: normal; }

/* Hide Fonts Until Typekit Loaded (when JavaScript present) */
.js a, .js p, .js h1, .js h2, .js h3, .js h4, .js h5, .js h6, .js span, .js strong, .js em, .js b, .js i {
  -webkit-transition: opacity 250ms;
  transition: opacity 250ms; }
.js.wf-loading a, .js.wf-loading p, .js.wf-loading h1, .js.wf-loading h2, .js.wf-loading h3, .js.wf-loading h4, .js.wf-loading h5, .js.wf-loading h6, .js.wf-loading span, .js.wf-loading strong, .js.wf-loading em, .js.wf-loading b, .js.wf-loading i {
  opacity: 0 !important; }

img {
  max-width: 100%; }

ol li {
  margin-bottom: 1em; }

.lead {
  color: #8d744a;
  line-height: 1.2;
  font-weight: 500; }

.section {
  padding-top: 20px; }
  @media (min-width: 768px) {
    .section {
      padding-top: 90px; } }

.section-inverse {
  color: white; }

.full-height {
  height: 100vh; }

@media (min-width: 768px) {
  .full-height-sm {
    height: 100vh; } }

.btn.btn-rounded {
  border-radius: 1.5em; }
.btn.btn-lg.btn-rounded {
  padding-left: 1.5em;
  padding-right: 1.5em; }

/* Headings Multiple Sub Elements */
h1 span, h1 small, h2 span, h2 small, h3 span, h3 small, h4 span, h4 small, h5 span, h5 small, h6 span, h6 small {
  display: block;
  margin: .25em 0; }

/* Hide form labels if placeholder support detected (Modernizr) */
.placeholder .hidden-placeholder {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  position: absolute;
  width: 1px; }

/* Mixins */
.vertical-center {
  display: table;
  width: 100%;
  height: 100%; }
  .vertical-center > * {
    display: table-cell;
    vertical-align: middle; }

/* Vertical Centering Modal */
.modal {
  text-align: center;
  padding: 0 !important; }

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px; }

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle; }

/* Bootbox Modals */
.bootbox .bootbox-body {
  padding-left: 1em;
  padding-right: 1em; }

/* About Us Section */
@media (min-width: 768px) {
  .our-history {
    margin-bottom: -1px;
    /* Hide 1px gap below images when resized sub-pixel */ } }

/* About Us Section */
.about-us {
  color: #b5bfc1; }
  .about-us .carousel-slide {
    padding-top: 2em;
    padding-bottom: 2em; }
  .about-us .img-circle {
    max-width: 250px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 10px; }
  .about-us h2 {
    margin-bottom: 1.25em; }
  @media (min-width: 768px) {
    .about-us .header h1 {
      margin-bottom: -6%; }
    .about-us p {
      padding-right: 3em; } }
  @media (min-width: 768px) and (min-height: 640px) {
    .about-us .header h1 {
      margin-bottom: -12%; } }

/* Treatments Section */
.treatment-icon {
  width: 130px; }
  @media (min-width: 768px) {
    .treatment-icon {
      padding: 20px; } }

/* Legacy Browser Warning */
.browser-upgrade {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  padding: 1em;
  background-color: #e69500;
  font-family: "brandon-grotesque", "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: normal;
  word-spacing: normal;
  text-align: center; }
  .browser-upgrade, .browser-upgrade a {
    color: white; }
  .browser-upgrade a {
    text-decoration: underline; }
  .browser-upgrade p {
    margin-bottom: 0; }

/* See bootstrap variables for colour declaration */
.brand-one-bg {
  background-color: #072b31; }

.brand-one-bg-light {
  background-color: #839598; }

.brand-two-bg-light {
  background-color: #c6baa5; }

.brand-two-bg {
  background-color: #8d744a; }

.brand-three-bg {
  background-color: white; }

.brand-three-bg-light {
  background-color: white; }

.brand-four-bg {
  background-color: #a1d6ca; }

.brand-four-bg-light {
  background-color: #d0ebe5; }

.brand-five-bg {
  background-color: #ecc3b2; }

.brand-five-bg-light {
  background-color: #f6e1d9; }

.brand-six-bg {
  background-color: #f3f4f5; }

.brand-six-bg-light {
  background-color: #f9fafa; }

.brand-one-color {
  color: #072b31; }

.brand-two-color {
  color: #8d744a; }

.brand-three-color {
  color: white; }

.brand-four-color {
  color: #a1d6ca; }

.brand-five-color {
  color: #ecc3b2; }

.brand-six-color {
  color: #f3f4f5; }

.navbar {
  -webkit-transition: height 150ms, background-color 150ms;
  transition: height 150ms, background-color 150ms;
  border-bottom-color: #072b31;
  background-color: #072b31; }
  .navbar .navbar-brand {
    padding-top: 1em; }
    .navbar .navbar-brand img, .navbar .navbar-brand svg {
      margin-top: -1em;
      width: 175px;
      -webkit-transition: all 150ms;
      transition: all 150ms; }
  .navbar .navbar-toggle {
    border: none; }
    .navbar .navbar-toggle:hover, .navbar .navbar-toggle:focus {
      background-color: transparent; }
    .navbar .navbar-toggle.collapsed .icon-bar:nth-of-type(2) {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
      top: 0; }
    .navbar .navbar-toggle.collapsed .icon-bar:nth-of-type(3) {
      opacity: 1;
      width: 100%;
      margin-left: 0; }
    .navbar .navbar-toggle.collapsed .icon-bar:nth-of-type(4) {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
      bottom: 0; }
    .navbar .navbar-toggle .icon-bar {
      position: relative;
      -webkit-transition: all 250ms ease-in-out;
      transition: all 250ms ease-in-out; }
      .navbar .navbar-toggle .icon-bar:nth-of-type(2) {
        -webkit-transform: rotate(45deg);
                transform: rotate(45deg);
        top: 6px; }
      .navbar .navbar-toggle .icon-bar:nth-of-type(3) {
        opacity: 0;
        width: 0;
        margin-left: 50%; }
      .navbar .navbar-toggle .icon-bar:nth-of-type(4) {
        -webkit-transform: rotate(-45deg);
                transform: rotate(-45deg);
        bottom: 6px; }
  @media (min-width: 768px) {
    .navbar {
      height: 160px; }
      .navbar .navbar-brand {
        position: absolute;
        left: 50%;
        margin-left: -155px !important;
        padding-top: 1.1em;
        z-index: 1; }
        .navbar .navbar-brand img, .navbar .navbar-brand svg {
          margin-top: 0;
          width: 280px; }
      .navbar .nav.navbar-left {
        width: 100%;
        opacity: 0;
        -webkit-transform: translateY(-100%);
                transform: translateY(-100%);
        -webkit-transition: all 150ms;
        transition: all 150ms; }
        .navbar .nav.navbar-left > li {
          position: relative;
          width: 16%;
          text-align: center;
          overflow: hidden; }
          .navbar .nav.navbar-left > li:nth-child(3) {
            margin-right: 250px; }
          .navbar .nav.navbar-left > li > a {
            width: 100%; }
            .navbar .nav.navbar-left > li > a:after {
              position: absolute;
              bottom: 0;
              left: 0;
              right: 0;
              height: 5px;
              content: '';
              -webkit-transform: translateY(100%);
                      transform: translateY(100%);
              -webkit-transition: -webkit-transform 250ms;
              transition: -webkit-transform 250ms;
              transition: transform 250ms;
              transition: transform 250ms, -webkit-transform 250ms; }
            .navbar .nav.navbar-left > li > a:nth-child(3) {
              margin-right: 260px; }
            .navbar .nav.navbar-left > li > a:focus {
              color: #9d9d9d; }
          .navbar .nav.navbar-left > li.active > a {
            background-color: transparent; }
            .navbar .nav.navbar-left > li.active > a:after {
              background-color: #8d744a;
              -webkit-transform: translateY(0%);
                      transform: translateY(0%); } }
  @media (min-width: 992px) {
    .navbar .nav.navbar-left > li {
      width: 18%; } }
  @media (max-width: 767px) {
    .navbar .navbar-brand {
      padding-top: .25em; }
    .navbar .hidden-compact {
      display: none; }
    .navbar .navbar-nav {
      margin-top: 0;
      margin-bottom: 0;
      z-index: 1; }
      .navbar .navbar-nav > li > a {
        padding-top: 1em;
        padding-bottom: 1em;
        text-align: center;
        border-bottom: 1px solid rgba(157, 157, 157, 0.5); }
      .navbar .navbar-nav > li:last-child > a {
        border-bottom: none; } }

/* Compact Navbar */
.navbar.__compact .navbar-brand {
  padding-top: .25em; }
  .navbar.__compact .navbar-brand img, .navbar.__compact .navbar-brand svg {
    width: 175px;
    margin-top: -1em; }
.navbar.__compact .hidden-compact {
  display: none; }
@media (min-width: 768px) {
  .navbar.__compact {
    height: 75px; }
    .navbar.__compact .navbar-brand {
      margin-left: -102px !important; }
    .navbar.__compact .nav.navbar-left {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0); } }

@media (min-width: 768px) {
  /* Navbar Colours */
  .navbar-brand-one {
    border-bottom-color: #072b31;
    background-color: #072b31; }

  .navbar-brand-two {
    border-bottom-color: #8d744a;
    background-color: #8d744a; }
    .navbar-brand-two .nav.navbar-left > li > a,
    .navbar-brand-two .nav.navbar-left > li.active > a {
      color: white; }
    .navbar-brand-two .nav.navbar-left > li.active > a:after {
      background-color: white; }
    .navbar-brand-two .navbar-brand svg path {
      fill: white; }

  .navbar-brand-three {
    border-bottom-color: #8d744a;
    background-color: white; }
    .navbar-brand-three .nav.navbar-left > li > a,
    .navbar-brand-three .nav.navbar-left > li.active > a {
      color: #4d4d4d; }

  .navbar-brand-four {
    border-bottom-color: #a1d6ca;
    background-color: #a1d6ca; }

  .navbar-brand-five {
    border-bottom-color: #ecc3b2;
    background-color: #ecc3b2; }

  .navbar-brand-six {
    border-bottom-color: #f3f4f5;
    background-color: #f3f4f5; } }
/* Headroom JS */
.headroom {
  will-change: transform;
  -webkit-transition: -webkit-transform 200ms linear;
  transition: -webkit-transform 200ms linear;
  transition: transform 200ms linear;
  transition: transform 200ms linear, -webkit-transform 200ms linear; }

.headroom--pinned {
  -webkit-transform: translateY(0%);
          transform: translateY(0%); }

.headroom--unpinned {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%); }

/* Hero Section */
.hero {
  height: 100vh;
  background-image: url("../img/hero-background.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #e8e3db; }
  .hero .col-sm-12 {
    float: none;
    margin-left: auto;
    margin-right: auto;
    max-width: 720px; }
  .hero .lead {
    font-size: 1.5em;
    line-height: 1.5; }
  @media (min-height: 640px) {
    .hero .lead {
      font-size: 2em; } }
  @media (min-height: 1280px) {
    .hero .lead {
      font-size: 2.5em; } }

/* Hero Section Navigation Menu */
.hero-navigation {
  padding-bottom: .5em;
  border-bottom: 1px solid #8d744a;
  font-size: 1.1em; }
  .hero-navigation ul {
    list-style-type: none;
    padding: 0; }
  .hero-navigation li {
    float: left; }
    .hero-navigation li > a {
      display: block;
      padding: 1.25em 2.2em;
      text-decoration: none;
      font-weight: 500; }
  @media (min-width: 768px) {
    .hero-navigation {
      position: absolute;
      bottom: 120px;
      left: 0;
      width: 100%; } }

/* Hero section scroll down link */
.hero-scroll {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: block;
  padding: 1em;
  text-align: center; }
  .hero-scroll img {
    width: 60px; }

.footer .btn-block {
  max-width: 250px;
  margin-left: auto;
  margin-right: auto; }
.footer .phone {
  display: block; }

.footer-message {
  background-color: #f4f1ed; }
  .footer-message .col-sm-12 {
    float: none;
    max-width: 720px;
    margin-left: auto;
    margin-right: auto; }
  .footer-message .lead {
    font-size: 1.5em;
    line-height: 1.5; }
  @media (min-height: 640px) {
    .footer-message .lead {
      font-size: 2em; } }
  @media (min-height: 1280px) {
    .footer-message .lead {
      font-size: 2.5em; } }

.footer-contact {
  opacity: 1;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 1500ms;
          transition-duration: 1500ms;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out; }
  .footer-contact.__collapsed {
    overflow: hidden;
    height: 0;
    opacity: 0;
    padding: 0 !important; }

.footer-address a {
  color: white; }
